List service applications
API server
https://app.coolify.io/api/v1List compose service applications (containers) for a single service.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Service UUID.
Response Body
application/json
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/services/string/applications"[ {}]{ "message": "Unauthenticated."}{ "message": "Resource not found."}Service application logs GET
Get Docker logs for a single compose service container. Requires the `read:sensitive` or `root` token ability.
Update service application PATCH
Update fields for a compose service application. Use `url` for comma-separated public URLs (same rules as `urls[].url` on PATCH /services/{uuid}).
